#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/python36:entv1
MAINTAINER jy "jiangyong@gongsibao.com"
RUN [ -d /apps  ] && rm -rf /apps
ADD entprofile /apps/entprofile/
WORKDIR   /apps/entprofile/
CMD  ["python","/apps/entprofile/main.py"]




